diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-ipv6-ue-ue.cc ns-3.44/src/lte/examples/lena-ipv6-ue-ue.cc
--- ns-3.43/src/lte/examples/lena-ipv6-ue-ue.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-ipv6-ue-ue.cc	2025-03-09 16:55:49.471371400 -0700
@@ -119,25 +119,25 @@
 
     ApplicationContainer serverApps = echoServer.Install(ueNodes.Get(0));
 
-    serverApps.Start(Seconds(1.0));
-    serverApps.Stop(Seconds(20.0));
+    serverApps.Start(Seconds(1));
+    serverApps.Stop(Seconds(20));
 
     UdpEchoClientHelper echoClient1(ueIpIface.GetAddress(0, 1), 9);
     UdpEchoClientHelper echoClient2(ueIpIface.GetAddress(0, 1), 9);
 
     echoClient1.SetAttribute("MaxPackets", UintegerValue(1000));
-    echoClient1.SetAttribute("Interval", TimeValue(Seconds(1.0)));
+    echoClient1.SetAttribute("Interval", TimeValue(Seconds(1)));
     echoClient1.SetAttribute("PacketSize", UintegerValue(1024));
 
     echoClient2.SetAttribute("MaxPackets", UintegerValue(1000));
-    echoClient2.SetAttribute("Interval", TimeValue(Seconds(1.0)));
+    echoClient2.SetAttribute("Interval", TimeValue(Seconds(1)));
     echoClient2.SetAttribute("PacketSize", UintegerValue(1024));
 
     ApplicationContainer clientApps1 = echoClient1.Install(remoteHost);
     ApplicationContainer clientApps2 = echoClient2.Install(ueNodes.Get(1));
 
-    clientApps1.Start(Seconds(1.0));
-    clientApps1.Stop(Seconds(14.0));
+    clientApps1.Start(Seconds(1));
+    clientApps1.Stop(Seconds(14));
 
     clientApps2.Start(Seconds(1.5));
     clientApps2.Stop(Seconds(14.5));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-pathloss-traces.cc ns-3.44/src/lte/examples/lena-pathloss-traces.cc
--- ns-3.43/src/lte/examples/lena-pathloss-traces.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-pathloss-traces.cc	2025-03-09 16:55:49.475371400 -0700
@@ -9,12 +9,12 @@
 
 #include "ns3/config-store.h"
 #include "ns3/core-module.h"
+#include "ns3/log.h"
 #include "ns3/lte-global-pathloss-database.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
 #include "ns3/radio-bearer-stats-calculator.h"
-#include <ns3/log.h>
 
 #include <iomanip>
 #include <string>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-profiling.cc ns-3.44/src/lte/examples/lena-profiling.cc
--- ns-3.43/src/lte/examples/lena-profiling.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-profiling.cc	2025-03-09 16:55:49.475371400 -0700
@@ -6,12 +6,12 @@
  * Author: Jaume Nin <jnin@cttc.es>
  */
 
+#include "ns3/buildings-module.h"
 #include "ns3/config-store.h"
 #include "ns3/core-module.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
-#include <ns3/buildings-module.h>
 
 #include <iomanip>
 #include <string>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-radio-link-failure.cc ns-3.44/src/lte/examples/lena-radio-link-failure.cc
--- ns-3.43/src/lte/examples/lena-radio-link-failure.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-radio-link-failure.cc	2025-03-09 16:55:49.475371400 -0700
@@ -25,15 +25,15 @@
 
 // Global values to check the simulation
 // behavior during and after the simulation.
-uint16_t counterN310FirsteNB = 0;        //!< Counter of N310 indications.
-Time t310StartTimeFirstEnb = Seconds(0); //!< Time of first N310 indication.
-uint32_t ByteCounter = 0;                //!< Byte counter.
-uint32_t oldByteCounter = 0;             //!< Old Byte counter,
+uint16_t counterN310FirsteNB = 0; //!< Counter of N310 indications.
+Time t310StartTimeFirstEnb;       //!< Time of first N310 indication.
+uint32_t ByteCounter = 0;         //!< Byte counter.
+uint32_t oldByteCounter = 0;      //!< Old Byte counter,
 
 /**
  * Print the position of a UE with given IMSI.
  *
- * \param imsi The IMSI.
+ * @param imsi The IMSI.
  */
 void
 PrintUePosition(uint64_t imsi)
@@ -61,10 +61,10 @@
 /**
  * UE Notify connection established.
  *
- * \param context The context.
- * \param imsi The IMSI.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyConnectionEstablishedUe(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
@@ -76,10 +76,10 @@
 /**
  * eNB Notify connection established.
  *
- * \param context The context.
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyConnectionEstablishedEnb(std::string context, uint64_t imsi, uint16_t cellId, uint16_t rnti)
@@ -100,41 +100,14 @@
     }
 }
 
-/// Map each of UE RRC states to its string representation.
-static const std::string g_ueRrcStateName[LteUeRrc::NUM_STATES] = {
-    "IDLE_START",
-    "IDLE_CELL_SEARCH",
-    "IDLE_WAIT_MIB_SIB1",
-    "IDLE_WAIT_MIB",
-    "IDLE_WAIT_SIB1",
-    "IDLE_CAMPED_NORMALLY",
-    "IDLE_WAIT_SIB2",
-    "IDLE_RANDOM_ACCESS",
-    "IDLE_CONNECTING",
-    "CONNECTED_NORMALLY",
-    "CONNECTED_HANDOVER",
-    "CONNECTED_PHY_PROBLEM",
-    "CONNECTED_REESTABLISHING",
-};
-
-/**
- * \param s The UE RRC state.
- * \return The string representation of the given state.
- */
-static const std::string&
-ToString(LteUeRrc::State s)
-{
-    return g_ueRrcStateName[s];
-}
-
 /**
  * UE state transition tracer.
  *
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
- * \param oldState The old state.
- * \param newState The new state.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
+ * @param oldState The old state.
+ * @param newState The new state.
  */
 void
 UeStateTransition(uint64_t imsi,
@@ -144,17 +117,17 @@
                   LteUeRrc::State newState)
 {
     std::cout << Simulator::Now().As(Time::S) << " UE with IMSI " << imsi << " RNTI " << rnti
-              << " connected to cell " << cellId << " transitions from " << ToString(oldState)
-              << " to " << ToString(newState) << std::endl;
+              << " connected to cell " << cellId << " transitions from " << oldState << " to "
+              << newState << std::endl;
 }
 
 /**
  * eNB RRC timeout tracer.
  *
- * \param imsi The IMSI.
- * \param rnti The RNTI.
- * \param cellId The Cell ID.
- * \param cause The reason for timeout.
+ * @param imsi The IMSI.
+ * @param rnti The RNTI.
+ * @param cellId The Cell ID.
+ * @param cause The reason for timeout.
  */
 void
 EnbRrcTimeout(uint64_t imsi, uint16_t rnti, uint16_t cellId, std::string cause)
@@ -166,9 +139,9 @@
 /**
  * Notification of connection release at eNB.
  *
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyConnectionReleaseAtEnodeB(uint64_t imsi, uint16_t cellId, uint16_t rnti)
@@ -180,12 +153,12 @@
 /**
  * PHY sync detection tracer.
  *
- * \param n310 310 data.
- * \param imsi The IMSI.
- * \param rnti The RNTI.
- * \param cellId The Cell ID.
- * \param type The type.
- * \param count The count.
+ * @param n310 310 data.
+ * @param imsi The IMSI.
+ * @param rnti The RNTI.
+ * @param cellId The Cell ID.
+ * @param type The type.
+ * @param count The count.
  */
 void
 PhySyncDetection(uint16_t n310,
@@ -213,10 +186,10 @@
 /**
  * Radio link failure tracer.
  *
- * \param t310 310 data.
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
+ * @param t310 310 data.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 RadioLinkFailure(Time t310, uint64_t imsi, uint16_t cellId, uint16_t rnti)
@@ -237,9 +210,9 @@
 /**
  * UE Random access error notification.
  *
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyRandomAccessErrorUe(uint64_t imsi, uint16_t cellId, uint16_t rnti)
@@ -251,10 +224,10 @@
 /**
  * UE Connection timeout notification.
  *
- * \param imsi The IMSI.
- * \param cellId The Cell ID.
- * \param rnti The RNTI.
- * \param connEstFailCount Connection failure count.
+ * @param imsi The IMSI.
+ * @param cellId The Cell ID.
+ * @param rnti The RNTI.
+ * @param connEstFailCount Connection failure count.
  */
 void
 NotifyConnectionTimeoutUe(uint64_t imsi, uint16_t cellId, uint16_t rnti, uint8_t connEstFailCount)
@@ -267,10 +240,10 @@
 /**
  * UE RA response timeout notification.
  *
- * \param imsi The IMSI.
- * \param contention Contention flag.
- * \param preambleTxCounter Preamble Tx counter.
- * \param maxPreambleTxLimit Max preamble Ts limit.
+ * @param imsi The IMSI.
+ * @param contention Contention flag.
+ * @param preambleTxCounter Preamble Tx counter.
+ * @param maxPreambleTxLimit Max preamble Ts limit.
  */
 void
 NotifyRaResponseTimeoutUe(uint64_t imsi,
@@ -287,7 +260,7 @@
 /**
  * Receive a packet.
  *
- * \param packet The packet.
+ * @param packet The packet.
  */
 void
 ReceivePacket(Ptr<const Packet> packet, const Address&)
@@ -298,9 +271,9 @@
 /**
  * Write the throughput to file.
  *
- * \param firstWrite True if first time writing.
- * \param binSize Bin size.
- * \param fileName Output filename.
+ * @param firstWrite True if first time writing.
+ * @param binSize Bin size.
+ * @param fileName Output filename.
  */
 void
 Throughput(bool firstWrite, Time binSize, std::string fileName)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-rem.cc ns-3.44/src/lte/examples/lena-rem.cc
--- ns-3.43/src/lte/examples/lena-rem.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-rem.cc	2025-03-09 16:55:49.475371400 -0700
@@ -7,13 +7,13 @@
  *         Nicola Baldo <nbaldo@cttc.es>
  */
 
+#include "ns3/buildings-helper.h"
 #include "ns3/config-store.h"
 #include "ns3/core-module.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
 #include "ns3/spectrum-module.h"
-#include <ns3/buildings-helper.h>
 // #include "ns3/gtk-config-store.h"
 
 using namespace ns3;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-rem-sector-antenna.cc ns-3.44/src/lte/examples/lena-rem-sector-antenna.cc
--- ns-3.43/src/lte/examples/lena-rem-sector-antenna.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-rem-sector-antenna.cc	2025-03-09 16:55:49.475371400 -0700
@@ -6,14 +6,14 @@
  * Author: Jaume Nin <jnin@cttc.es>
  */
 
+#include "ns3/buildings-helper.h"
+#include "ns3/buildings-propagation-loss-model.h"
 #include "ns3/config-store.h"
 #include "ns3/core-module.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
-#include <ns3/buildings-helper.h>
-#include <ns3/buildings-propagation-loss-model.h>
-#include <ns3/radio-environment-map-helper.h>
+#include "ns3/radio-environment-map-helper.h"
 
 #include <iomanip>
 #include <string>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-simple.cc ns-3.44/src/lte/examples/lena-simple.cc
--- ns-3.43/src/lte/examples/lena-simple.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-simple.cc	2025-03-09 16:55:49.475371400 -0700
@@ -6,12 +6,12 @@
  * Author: Manuel Requena <manuel.requena@cttc.es>
  */
 
+#include "ns3/buildings-helper.h"
 #include "ns3/config-store.h"
 #include "ns3/core-module.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
-#include <ns3/buildings-helper.h>
 // #include "ns3/gtk-config-store.h"
 
 using namespace ns3;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-uplink-power-control.cc ns-3.44/src/lte/examples/lena-uplink-power-control.cc
--- ns-3.43/src/lte/examples/lena-uplink-power-control.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-uplink-power-control.cc	2025-03-09 16:55:49.475371400 -0700
@@ -7,11 +7,11 @@
  *
  */
 
+#include "ns3/buildings-helper.h"
 #include "ns3/core-module.h"
 #include "ns3/lte-module.h"
 #include "ns3/mobility-module.h"
 #include "ns3/network-module.h"
-#include <ns3/buildings-helper.h>
 
 using namespace ns3;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-x2-handover.cc ns-3.44/src/lte/examples/lena-x2-handover.cc
--- ns-3.43/src/lte/examples/lena-x2-handover.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-x2-handover.cc	2025-03-09 16:55:49.475371400 -0700
@@ -22,10 +22,10 @@
 /**
  * UE Connection established notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyConnectionEstablishedUe(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
@@ -37,11 +37,11 @@
 /**
  * UE Start Handover notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The actual Cell ID.
- * \param rnti The RNTI.
- * \param targetCellId The target Cell ID.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The actual Cell ID.
+ * @param rnti The RNTI.
+ * @param targetCellId The target Cell ID.
  */
 void
 NotifyHandoverStartUe(std::string context,
@@ -58,10 +58,10 @@
 /**
  * UE Handover end successful notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyHandoverEndOkUe(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
@@ -73,10 +73,10 @@
 /**
  * eNB Connection established notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyConnectionEstablishedEnb(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
@@ -89,11 +89,11 @@
 /**
  * eNB Start Handover notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The actual Cell ID.
- * \param rnti The RNTI.
- * \param targetCellId The target Cell ID.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The actual Cell ID.
+ * @param rnti The RNTI.
+ * @param targetCellId The target Cell ID.
  */
 void
 NotifyHandoverStartEnb(std::string context,
@@ -110,10 +110,10 @@
 /**
  * eNB Handover end successful notification.
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyHandoverEndOkEnb(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
@@ -125,10 +125,10 @@
 /**
  * Handover failure notification
  *
- * \param context The context.
- * \param imsi The IMSI of the connected terminal.
- * \param cellid The Cell ID.
- * \param rnti The RNTI.
+ * @param context The context.
+ * @param imsi The IMSI of the connected terminal.
+ * @param cellid The Cell ID.
+ * @param rnti The RNTI.
  */
 void
 NotifyHandoverFailure(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/examples/lena-x2-handover-measures.cc ns-3.44/src/lte/examples/lena-x2-handover-measures.cc
--- ns-3.43/src/lte/examples/lena-x2-handover-measures.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/examples/lena-x2-handover-measures.cc	2025-03-09 16:55:49.475371400 -0700
@@ -295,9 +295,9 @@
     lteHelper->EnableRlcTraces();
     lteHelper->EnablePdcpTraces();
     Ptr<RadioBearerStatsCalculator> rlcStats = lteHelper->GetRlcStats();
-    rlcStats->SetAttribute("EpochDuration", TimeValue(Seconds(1.0)));
+    rlcStats->SetAttribute("EpochDuration", TimeValue(Seconds(1)));
     Ptr<RadioBearerStatsCalculator> pdcpStats = lteHelper->GetPdcpStats();
-    pdcpStats->SetAttribute("EpochDuration", TimeValue(Seconds(1.0)));
+    pdcpStats->SetAttribute("EpochDuration", TimeValue(Seconds(1)));
 
     // connect custom trace sinks for RRC connection establishment and handover notification
     Config::Connect("/NodeList/*/DeviceList/*/LteEnbRrc/ConnectionEstablished",
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/cc-helper.cc ns-3.44/src/lte/helper/cc-helper.cc
--- ns-3.43/src/lte/helper/cc-helper.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/cc-helper.cc	2025-03-09 16:55:49.475371400 -0700
@@ -8,13 +8,13 @@
 
 #include "cc-helper.h"
 
-#include <ns3/abort.h>
-#include <ns3/component-carrier.h>
-#include <ns3/log.h>
-#include <ns3/lte-spectrum-value-helper.h>
-#include <ns3/pointer.h>
-#include <ns3/string.h>
-#include <ns3/uinteger.h>
+#include "ns3/abort.h"
+#include "ns3/component-carrier.h"
+#include "ns3/log.h"
+#include "ns3/lte-spectrum-value-helper.h"
+#include "ns3/pointer.h"
+#include "ns3/string.h"
+#include "ns3/uinteger.h"
 
 #include <iostream>
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/cc-helper.h ns-3.44/src/lte/helper/cc-helper.h
--- ns-3.43/src/lte/helper/cc-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/cc-helper.h	2025-03-09 16:55:49.475371400 -0700
@@ -9,14 +9,14 @@
 #ifndef CC_HELPER_H
 #define CC_HELPER_H
 
-#include <ns3/component-carrier.h>
-#include <ns3/config.h>
-#include <ns3/names.h>
-#include <ns3/net-device-container.h>
-#include <ns3/net-device.h>
-#include <ns3/node-container.h>
-#include <ns3/node.h>
-#include <ns3/simulator.h>
+#include "ns3/component-carrier.h"
+#include "ns3/config.h"
+#include "ns3/names.h"
+#include "ns3/net-device-container.h"
+#include "ns3/net-device.h"
+#include "ns3/node-container.h"
+#include "ns3/node.h"
+#include "ns3/simulator.h"
 
 #include <map>
 
@@ -24,7 +24,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Creation and configuration of Component Carrier entities. One CcHelper instance is
  * typically enough for an LTE simulation. To create it:
@@ -51,7 +51,7 @@
 
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -59,12 +59,12 @@
     /**
      * Create single CC.
      *
-     * \param ulBandwidth the UL bandwidth
-     * \param dlBandwidth the DL bandwidth
-     * \param ulEarfcn the UL EARFCN
-     * \param dlEarfcn the DL EARFCN
-     * \param isPrimary true if primary
-     * \returns the component carrier
+     * @param ulBandwidth the UL bandwidth
+     * @param dlBandwidth the DL bandwidth
+     * @param ulEarfcn the UL EARFCN
+     * @param dlEarfcn the DL EARFCN
+     * @param isPrimary true if primary
+     * @returns the component carrier
      */
     ComponentCarrier DoCreateSingleCc(uint16_t ulBandwidth,
                                       uint16_t dlBandwidth,
@@ -75,8 +75,8 @@
     /**
      * Set an attribute for the Component Carrier to be created.
      *
-     * \param n the name of the attribute.
-     * \param v the value of the attribute
+     * @param n the name of the attribute.
+     * @param v the value of the attribute
      */
     void SetCcAttribute(std::string n, const AttributeValue& v);
 
@@ -91,7 +91,7 @@
      * while they are spaced by exactly the bandwidth. Hence, using this method,
      * you will create a intra-channel Carrier Aggregation scheme.
      *
-     * \returns std::map< uint8_t, Ptr<ComponentCarrier> >
+     * @returns std::map< uint8_t, Ptr<ComponentCarrier> >
      */
 
     std::map<uint8_t, ComponentCarrier> EquallySpacedCcs();
@@ -99,61 +99,61 @@
     /**
      * Set number of CCs.
      *
-     * \param nCc the number of CCs
+     * @param nCc the number of CCs
      */
     void SetNumberOfComponentCarriers(uint16_t nCc);
     /**
      * Set UL EARFCN.
      *
-     * \param ulEarfcn the UL EARFCN
+     * @param ulEarfcn the UL EARFCN
      */
     void SetUlEarfcn(uint32_t ulEarfcn);
     /**
      * Set DL EARFCN.
      *
-     * \param dlEarfcn the DL EARFCN
+     * @param dlEarfcn the DL EARFCN
      */
     void SetDlEarfcn(uint32_t dlEarfcn);
     /**
      * Set DL bandwidth.
      *
-     * \param dlBandwidth the DL bandwidth
+     * @param dlBandwidth the DL bandwidth
      */
     void SetDlBandwidth(uint16_t dlBandwidth);
     /**
      * Set UL bandwidth.
      *
-     * \param ulBandwidth the UL bandwidth
+     * @param ulBandwidth the UL bandwidth
      */
     void SetUlBandwidth(uint16_t ulBandwidth);
     /**
      * Get number of component carriers.
      *
-     * \returns the number of component carriers
+     * @returns the number of component carriers
      */
     uint16_t GetNumberOfComponentCarriers() const;
     /**
      * Get UL EARFCN.
      *
-     * \returns the UL EARFCN
+     * @returns the UL EARFCN
      */
     uint32_t GetUlEarfcn() const;
     /**
      * Get DL EARFCN.
      *
-     * \returns the DL EARFCN
+     * @returns the DL EARFCN
      */
     uint32_t GetDlEarfcn() const;
     /**
      * Get DL bandwidth.
      *
-     * \returns the DL bandwidth
+     * @returns the DL bandwidth
      */
     uint16_t GetDlBandwidth() const;
     /**
      * Get UL bandwidth.
      *
-     * \returns the UL bandwidth
+     * @returns the UL bandwidth
      */
     uint16_t GetUlBandwidth() const;
 
@@ -165,13 +165,13 @@
     /**
      * Create a single component carrier.
      *
-     * \param ulBandwidth uplink bandwidth for the current CC
-     * \param dlBandwidth downlink bandwidth for the current CC
-     * \param ulEarfcn uplink EARFCN - not control on the validity at this point
-     * \param dlEarfcn downlink EARFCN - not control on the validity at this point
-     * \param isPrimary identify if this is the Primary Component Carrier (PCC) - only one
+     * @param ulBandwidth uplink bandwidth for the current CC
+     * @param dlBandwidth downlink bandwidth for the current CC
+     * @param ulEarfcn uplink EARFCN - not control on the validity at this point
+     * @param dlEarfcn downlink EARFCN - not control on the validity at this point
+     * @param isPrimary identify if this is the Primary Component Carrier (PCC) - only one
      * PCC is allowed
-     * \return the component carrier
+     * @return the component carrier
      */
     ComponentCarrier CreateSingleCc(uint16_t ulBandwidth,
                                     uint16_t dlBandwidth,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/emu-epc-helper.h ns-3.44/src/lte/helper/emu-epc-helper.h
--- ns-3.43/src/lte/helper/emu-epc-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/emu-epc-helper.h	2025-03-09 16:55:49.475371400 -0700
@@ -18,9 +18,9 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Create an EPC network using EmuFdNetDevice
+ * @brief Create an EPC network using EmuFdNetDevice
  *
  * This Helper will create an EPC network topology comprising of a
  * single node that implements both the SGW and PGW functionality, and
@@ -44,7 +44,7 @@
     // inherited from Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/epc-helper.cc ns-3.44/src/lte/helper/epc-helper.cc
--- ns-3.43/src/lte/helper/epc-helper.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/epc-helper.cc	2025-03-09 16:55:49.475371400 -0700
@@ -11,10 +11,10 @@
 
 #include "epc-helper.h"
 
-#include <ns3/ipv4-address.h>
-#include <ns3/ipv6-address.h>
-#include <ns3/log.h>
-#include <ns3/node.h>
+#include "ns3/ipv4-address.h"
+#include "ns3/ipv6-address.h"
+#include "ns3/log.h"
+#include "ns3/node.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/epc-helper.h ns-3.44/src/lte/helper/epc-helper.h
--- ns-3.43/src/lte/helper/epc-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/epc-helper.h	2025-03-09 16:55:49.475371400 -0700
@@ -12,12 +12,12 @@
 #ifndef EPC_HELPER_H
 #define EPC_HELPER_H
 
-#include <ns3/data-rate.h>
-#include <ns3/epc-tft.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ipv4-address-helper.h>
-#include <ns3/ipv6-address-helper.h>
-#include <ns3/object.h>
+#include "ns3/data-rate.h"
+#include "ns3/epc-tft.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ipv4-address-helper.h"
+#include "ns3/ipv6-address-helper.h"
+#include "ns3/object.h"
 
 namespace ns3
 {
@@ -28,9 +28,9 @@
 class EpcX2;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Base helper class to handle the creation of the EPC entities.
+ * @brief Base helper class to handle the creation of the EPC entities.
  *
  * This class provides the API for the implementation of helpers that
  * allow to create EPC entities and the nodes and interfaces that host
@@ -52,7 +52,7 @@
     // inherited from Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -60,10 +60,10 @@
     /**
      * Add an eNB to the EPC
      *
-     * \param enbNode the previously created eNB node which is to be
+     * @param enbNode the previously created eNB node which is to be
      * added to the EPC
-     * \param lteEnbNetDevice the LteEnbNetDevice of the eNB node
-     * \param cellIds IDs of cells served by this eNB
+     * @param lteEnbNetDevice the LteEnbNetDevice of the eNB node
+     * @param cellIds IDs of cells served by this eNB
      */
     virtual void AddEnb(Ptr<Node> enbNode,
                         Ptr<NetDevice> lteEnbNetDevice,
@@ -72,26 +72,26 @@
     /**
      * Notify the EPC of the existence of a new UE which might attach at a later time
      *
-     * \param ueLteDevice the UE device to be attached
-     * \param imsi the unique identifier of the UE
+     * @param ueLteDevice the UE device to be attached
+     * @param imsi the unique identifier of the UE
      */
     virtual void AddUe(Ptr<NetDevice> ueLteDevice, uint64_t imsi) = 0;
 
     /**
      * Add an X2 interface between two eNB
      *
-     * \param enbNode1 one eNB peer of the X2 interface
-     * \param enbNode2 the other eNB peer of the X2 interface
+     * @param enbNode1 one eNB peer of the X2 interface
+     * @param enbNode2 the other eNB peer of the X2 interface
      */
     virtual void AddX2Interface(Ptr<Node> enbNode1, Ptr<Node> enbNode2) = 0;
 
     /**
      * Add an S1 interface between an eNB and a SGW
      *
-     * \param enb eNB peer of the S1 interface
-     * \param enbAddress eNB IPv4 address of the S1 interface
-     * \param sgwAddress SGW IPv4 address of the S1 interface
-     * \param cellIds cellIds of the eNB
+     * @param enb eNB peer of the S1 interface
+     * @param enbAddress eNB IPv4 address of the S1 interface
+     * @param sgwAddress SGW IPv4 address of the S1 interface
+     * @param cellIds cellIds of the eNB
      */
     virtual void AddS1Interface(Ptr<Node> enb,
                                 Ipv4Address enbAddress,
@@ -103,12 +103,12 @@
      *
      *
      *
-     * \param ueLteDevice the Ipv4-enabled device of the UE, normally
+     * @param ueLteDevice the Ipv4-enabled device of the UE, normally
      * connected via the LTE radio interface
-     * \param imsi the unique identifier of the UE
-     * \param tft the Traffic Flow Template of the new bearer
-     * \param bearer struct describing the characteristics of the EPS bearer to be activated
-     * \return bearer ID
+     * @param imsi the unique identifier of the UE
+     * @param tft the Traffic Flow Template of the new bearer
+     * @param bearer struct describing the characteristics of the EPS bearer to be activated
+     * @return bearer ID
      */
     virtual uint8_t ActivateEpsBearer(Ptr<NetDevice> ueLteDevice,
                                       uint64_t imsi,
@@ -118,14 +118,14 @@
     /**
      * Get the SGW node
      *
-     * \return a pointer to the SGW
+     * @return a pointer to the SGW
      */
     virtual Ptr<Node> GetSgwNode() const = 0;
 
     /**
      * Get the PGW node
      *
-     * \return a pointer to the PGW node
+     * @return a pointer to the PGW node
      * The primary use intended for this method is to allow the user to configure the SGi
      * interface of the PGW, i.e., to connect the PGW to the internet.
      */
@@ -134,38 +134,38 @@
     /**
      * Assign IPv4 addresses to UE devices
      *
-     * \param ueDevices the set of UE devices
+     * @param ueDevices the set of UE devices
      *
-     * \return the interface container, \see Ipv4AddressHelper::Assign() which has similar semantics
+     * @return the interface container, \see Ipv4AddressHelper::Assign() which has similar semantics
      */
     virtual Ipv4InterfaceContainer AssignUeIpv4Address(NetDeviceContainer ueDevices) = 0;
 
     /**
      * Assign IPv6 addresses to UE devices
      *
-     * \param ueDevices the set of UE devices
+     * @param ueDevices the set of UE devices
      *
-     * \return the interface container, \see Ipv6AddressHelper::Assign() which has similar semantics
+     * @return the interface container, \see Ipv6AddressHelper::Assign() which has similar semantics
      */
     virtual Ipv6InterfaceContainer AssignUeIpv6Address(NetDeviceContainer ueDevices) = 0;
 
     /**
      *
-     * \return the IPv4 address of the Default Gateway to be used by UEs to reach the internet
+     * @return the IPv4 address of the Default Gateway to be used by UEs to reach the internet
      */
     virtual Ipv4Address GetUeDefaultGatewayAddress() = 0;
 
     /**
      *
-     * \return the IPv6 address of the Default Gateway to be used by UEs to reach the internet
+     * @return the IPv6 address of the Default Gateway to be used by UEs to reach the internet
      */
     virtual Ipv6Address GetUeDefaultGatewayAddress6() = 0;
 
     /**
      * Assign a fixed random variable stream number to the random variables used.
      *
-     * \param stream first stream index to use
-     * \return the number of stream indices (possibly zero) that have been assigned
+     * @param stream first stream index to use
+     * @return the number of stream indices (possibly zero) that have been assigned
      */
     virtual int64_t AssignStreams(int64_t stream) = 0;
 };
